{
	"name": "scraper.gitarchive.com",
	"version": "1.0.0",
	"description": "",
	"main": "index.js",
	"scripts": {
		"start": "NODE_TLS_REJECT_UNAUTHORIZED=0 forever start -a -l ~/logs/log.txt index.js",
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"author": "",
	"license": "ISC",
	"dependencies": {
		"@sentry/node": "^4.3.4",
		"body-parser": "^1.18.3",
		"gitarchive_lib": "git+ssh://git@github.com:bbichero/gitarchive_lib.git#master"
	}
}
